{
	"columns": [
		{
			"field": "task.description",
			"width": 180,
			"name": "Nimi"
		},
		{
			"field": "task.task_type",
			"width": 50,
			"name": "Tyyppi"
		},
		{
			"field": "task.task_state",
			"width": 50,
			"name": "Tila"
		},
		{
			"field": "task.json_data",
			"width": 100,
			"name": "Json data"
		},
		{
			"field": "task.record_id",
			"width": 200,
			"name": "Id"
		}
	],
	"name": "grid/task/fi_fi/memori_tag.json"
}